Commit af479742 authored by Administrator's avatar Administrator

Add some more requirements to composer.json

parent b42910c9
......@@ -165,3 +165,5 @@ ChangeLog
- v.4.8.0: Restructure manual to fit new documentation workflow; Drop TYPO3 6 and 7 support.
- v.4.8.1: Add missing webhook to render manual
- v.4.8.2: Add some more requirements to composer.json
......@@ -20,7 +20,10 @@
],
"license": "GPL-2.0-or-later",
"require": {
"typo3/cms-core": "^8.7.8"
"php": ">=7.0.0",
"typo3/cms-core": "~8.7.0||~9.5.0||dev-master",
"typo3/cms-frontend": "~8.7.0||~9.5.0||dev-master",
"typo3/cms-extbase": "~8.7.0||~9.5.0||dev-master"
},
"autoload": {
"psr-4": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment